Subject: Re: [PATCH v2 0/3] sunrpc: Fix `make W=1` build issues

From: Andy Shevchenko <[email-masked]>
Date: Wed, 4 Feb 2026 12:02:58 +0200

On Wed, Feb 04, 2026 at 10:41:20AM +0100, Andy Shevchenko wrote:
> Compiler is not happy about unused variables (especially when
> dprintk() call is defined as no-op). Here is the series to
> address the issues.

Note, I assumed that this goes via NFS tree, but if net wants to take it,
I will be glad as well!

-- 
With Best Regards,
Andy Shevchenko